Yoctopuce.YoctoLib 1.10.34990

Official Yoctopuce programming library for .NET .

Supported platforms:
- .NET Framework 4.5+
- .NET Standard 2.0+
- .NET Core 2.0+

Requires NuGet 3.3.0 or higher.

Install-Package Yoctopuce.YoctoLib -Version 1.10.34990
dotnet add package Yoctopuce.YoctoLib --version 1.10.34990
<PackageReference Include="Yoctopuce.YoctoLib" Version="1.10.34990" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Yoctopuce.YoctoLib --version 1.10.34990
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.10.34990 47 4/5/2019
1.10.34690 54 3/19/2019
1.10.34678 47 3/18/2019
1.10.34639 57 3/15/2019
1.10.34625 40 3/13/2019